<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_panopto', language 'it', version '2.7'.
 *
 * @package     block_panopto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_to_panopto'] = 'Aggiungere questo corso a Panopto (riaggiungere per sincronizzare gli elenchi degli utenti)';
$string['application_key'] = 'Chiave applicazione';
$string['back_to_config'] = 'Ritorna alla configurazione';
$string['back_to_course'] = 'Ritorna al corso';
$string['block_edit_error'] = 'Impossibile configurare l\'istanza di blocco: Configurazione globale incompleta. Si rivolga al suo amministratore di sistema.';
$string['block_edit_header'] = 'Selezionare il corso Panopto da visualizzare in questo blocco';
$string['block_edit_header_help'] = 'Scegliere un corso Panopto esistente o creare un nuovo corso Panopto per questo blocco';
$string['block_global_add_courses'] = 'Aggiungi corsi Moodle su Panopto';
$string['block_global_application_key'] = 'Chiave applicazione';
$string['block_global_application_key_desc'] = 'Inserire la chiave di applicazione dalla pagina Panopto Identity Providers';
$string['block_global_hostname'] = 'Nome host del server Panopto';
$string['block_global_hostname_desc'] = 'Inserire il FQDN del server Panopto';
$string['block_global_instance_desc'] = 'Inserire il nome dell\'istanza dalla pagina Panopto Identity Providers';
$string['block_global_instance_name'] = 'Nome dell\'istanza Moodle';
$string['block_panopto_async_tasks'] = 'Sincronizzazione asincrona dell\'iscrizione';
$string['block_panopto_async_tasks_desc'] = 'Se attivata, questa opzione consente di eseguire le attività del corso e dell\'iscrizione in background.';
$string['block_panopto_auto_add_admins'] = 'Concedere automaticamente le autorizzazioni di creatore a tutti gli amministratori di Moodle al momento del provisioning.';
$string['block_panopto_auto_add_admins_desc'] = 'Se attivata, questa opzione consente a Panopto di concedere automaticamente i permessi di creatore agli amministratori di Moodle al momento del provisioning di un corso.';
$string['block_panopto_auto_provision'] = 'Approvvigionamento automatico dei corsi appena creati';
$string['block_panopto_auto_provision_desc'] = 'Se attivata, questa opzione consente di creare automaticamente una cartella di corsi Panopto quando viene creato un corso';
$string['block_panopto_auto_sync_imports'] = 'Concedere automaticamente i permissi durante l\'importazione di un corso';
$string['block_panopto_auto_sync_imports_desc'] = 'Se attivata, questa opzione consente a Panopto di concedere automaticamente i permessi di visualizzazione quando importa un corso.';
$string['block_panopto_creator_mapping'] = 'Mappatura del ruolo creatore';
$string['block_panopto_creator_mapping_desc'] = 'Selezionare quali ruoli di corso sono impostati come creatori nei nuovi corsi Panopto.';
$string['block_panopto_non_editing_teacher_provision'] = 'Consenti all\'insegnante non revisore di provvedere';
$string['block_panopto_non_editing_teacher_provision_desc'] = 'Quando è attivato, questa opzione consente ai docenti non editori di provvedere alle cartelle dei corsi Panopto.';
$string['block_panopto_publisher_mapping'] = 'Mappatura dei ruoli dell\'editore';
$string['block_panopto_publisher_system_role_mapping'] = 'Ruoli di sistema con permessi di provvedimento';
$string['block_panopto_server_number_desc'] = 'Cliccare su \'Salva modifiche\' per aggiornare il numero di server.';
$string['completed_recordings'] = 'Registrazioni completate';
$string['course'] = 'Corso';
$string['creator'] = 'Creatore';
$string['creator_help'] = 'L\'utente Creatore può creare e modificare il contenuto in Panopto';
$string['creators'] = 'Creatori';
$string['links'] = 'Collegamenti';
$string['no_creators'] = 'Non ci sono creatori.';
$string['no_publishers'] = 'Nessun editore';
$string['no_server'] = 'Non ci sono server impostati per il provisioning. Contatti l\'amministratore del sistema.';
$string['or'] = 'o';
$string['panopto:addinstance'] = 'Aggiungere un nuovo blocco Panopto';
$string['panopto:myaddinstance'] = 'Aggiungere un nuovo blocco Panopto alla dashboard';
$string['panopto:provision_aspublisher'] = 'Creazione di un editore';
$string['panopto:provision_asteacher'] = 'Creazione di un docente';
$string['panopto:provision_course'] = 'Creare un corso';
$string['panopto:provision_multiple'] = 'Creare più corsi contemporaneamente';
$string['pluginname'] = 'Panopto';
$string['provision'] = 'Creazione';
$string['publisher'] = 'Editore';
$string['publisher_help'] = 'Un Editore può approvare i contenuti inviati dai Creatori.';
$string['publishers'] = 'Editori';
$string['result'] = 'Risultati';
$string['server_name'] = 'Nome del server';
$string['unprovisioned'] = 'Questo corso non è ancora stato attivato.';
